/*
Theme Name:	fusefm Child
Theme URI:	http://fusefmmourne.co.uk
Description:Sample child theme of neos for customization.
Author:		neos
Author URI:	http://neosdesignstudio.co.uk
Template:	fusefm
Version:	1.0
*/

@import url("../fusefm/style.css");

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */
.Alphabet {display: none!important}
.event-titlett a {font-size: 16px;font-weight: bold;color:#ba272d;padding-left:0px;}
.sold_out_event {
    background: #2D4D8A none repeat scroll 0% 0%!important;
    color: #fff!important;
}
.sold_out_event a:hover, .buy_btn:hover {background-color: #ba272d!important}
h4.tts {
    padding: 0px 0px 10px;
    margin: 0px;
    border-bottom: 1px solid #FF0078;
}
.tts {
    display: block;
    padding: 10px 0px;
    border-bottom: 3px solid #DDD;
    text-align: center;
}
.sf-menu a {font-size: 14px;padding: 0px 20px 30px 20px;}
.sf-menu {
    margin: 46px 0px 0px -20px;}
.no-vid .ms-skin-black-2 .ms-slide .ms-slide-vpbtn {display: none}
.image-text-padding {padding: 5x 5px 5px 10px}
figure.effect-bubba img {
    opacity: 1.0;}
figure.effect-bubba img {
    margin-left:auto;margin-right: auto;
}
.wpb_content_element .wpb_tabs_nav li.ui-tabs-active, .wpb_content_element .wpb_tabs_nav li:hover, .wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header, .wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
    background-color: #fff !important;
}
.wpb_content_element .wpb_tabs_nav li { 
        background-color: whitesmoke!important;

}
.margin-top10 {margin-top: 10px}
.symple-button.red {
    background: transparent linear-gradient(to bottom, #ba272d 0%, #D01D10 100%) repeat scroll 0% 0%;
    border: 1px solid #D01D10;
}
.remix_player .has_cover {
    display: block;
    width: 90px;
    position: relative;
    float: left;
}
figure.effect-bubba h2 { text-shadow: 0px 0px 6px #222}
.vc_separator h4 {font-size: 22px!important}
.fa-3x {font-size: 3em!important;}
.page-id-777 .social a  { width:4em!important;height: 3em!important; 
}
.page-id-777 .social a i {padding: 6px 6px;}
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { .fa-3x {font-size: 1em!important;}
.page-id-777 .social a  { width:1.2em!important;height: 1em!important; 
}
.page-id-777 .social a i {padding: 6px 0px;}
img#jp_poster_0 {width: 30%;height: 30%;margin: auto;
}
}
.def-block {
    background: #FFF!important;
}

.jp-playlist li a {
    color: #000!important;
}
p {color: #222!important}
.blog .under_header img {display: none}
.archive .under_header img {display: none}